allies Allies
axis   Axis
de Germany
fi Finland
fr France
gb RAF
hu Hungary
it Italy
ja IJA
nn None
pl Poland
ro Romania
sk Slovakia
ru USSR
us USAAF
un USN
um USMC
ra RAAF
rz RNZAF
rn RN
in IJN
du NL
ch Switzerland
cn China
es SpainRep
mg Managua
sp SpainNat
is Israel
ca Canada
vi FranceVichy
il ItalyAllied
rl RomaniaAllied
fl FinlandAllied
be Belgium

